@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i');body{font-family:'Roboto', sans-serif;font-weight:normal;font-style:normal;color:#333333;font-size:14px;line-height:22px;letter-spacing:1px;}
a{color:#fff;}
a:focus, a:hover{color:#f36523;text-decoration:none !important;}
h1, h2, h3, h4, h5, h6{margin-top:0px;}
h1, .h1{font-size:40px;line-height:50px;}
h2, .h2{font-size:30px;line-height:40px;font-weight:600;color:#f36523;text-transform:uppercase;}
h3, .h3{font-size:24px;line-height:34px;margin-bottom:0;}
h4, .h4{font-size:20px;line-height:30px;font-weight:600;}
.mediam-title{font-size:30px;font-weight:300;}
.lead{font-size:16px;line-height:24px;}
span{font-weight:300;}
.letter-sp{letter-spacing:5px;}
.letter-sp-2{letter-spacing:2px;}
.text-white{color:#ffffff !important;}
.text-black{color:#262626 !important;}
.text-grey{color:#f36523 !important;}
.text-light-grey{color:#808080 !important;}
section{padding:70px 0;overflow:hidden;}
.white-bg{background-color:#ffffff;}
.red-bg{background:#f36523;}
.dark-bg{background:#5b0477;}
.grey-bg{background:#f4f4f4;}
.grey-bg-1{background:#333333;}
.text-red{color:#f36523;}
.text-purple{color:#5b0477;}
.transparent-bg{background:transparent !important;}
.contact-us .btn{font-size:16px;}
.purple-bg{background:#5b0477;color:#ffffff !important;border-color:#5b0477 !important;}
.btn{padding:13px 30px;text-transform:uppercase;border-radius:4px;margin-top:20px;font-size:14px;font-weight:600;color:#f36523;}
.btn-default:hover, .btn-default:active:focus{background:#f36523;color:#ffffff;}
.btn.outline{border-color:#f36523;}
.outline.btn-default{color:#f36523;}
.outline.btn-default:hover{background:#f36523;color:#ffffff;}
.learn-more a:hover{color:#101010 !important;}
.red-bg .btn.outline, .dark-bg .btn.outline, .banner .btn.outline{border-color:#ffffff;color:#ffffff}
.btn-default.red-bg{color:#ffffff;border:1px solid transparent;}
.btn-default.red-bg:hover{background:#5b0477;}
.modal .btn-default.red-bg:hover{background:#262626;color:#ffffff;}
.site-header + .fullscreen{margin-bottom:0;top:0;margin-top:88px;}
.site-header + .sub-banner{margin-bottom:-123px;top:-123px;margin-top:175px;}
#header-wrap{display:inline-block;padding:25px;width:100%;background:rgba(0,0,0,0.2);}
#header-wrap > .row.valign{width:calc(101% + 18px);}
.affix div#header-wrap{background:#333333;padding:5px 15px;}
.media-box ul{margin:0;}
.logo img{width:135px;margin:0 0 0 10%;top:0;left:0;right:0;bottom:0;}
.project-section.owl-carousel .owl-nav{top:50%;left:0;}
.project-section.owl-carousel .owl-nav .owl-prev{left:15px;}
.project-section.owl-carousel .owl-nav .owl-next{right:15px;}
.scroll-down{position:absolute;width:100%;bottom:30px;}
.about-bg{position:relative;background:url('../images/about-page-bg.jpg') no-repeat;background-size:cover;color:#FFF;z-index:1;}
.dark-bg-1{background:#333333}
.about-bg:after{content:" ";width:100%;height:100%;position:absolute;top:0;left:0;background-color:rgba(0,0,0,0.5);z-index:-1;}
.padding-section{padding:30px 0px;}
.navbar-nav{float:none;}
.navbar-nav > li{float:none;display:inline-block;}
.nav > li > a{padding:7px 10px;color:#fff;font-size:16px;font-weight:600;text-transform:uppercase;}
.dropdown-menu li a{font-weight:700;padding:8px 20px;font-size:14px;text-transform:uppercase;color:#FFF;}
.dropdown-menu{background:rgba(51, 51, 51, 0.9) none repeat scroll 0 0;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{color:#f36523;background-color:transparent;}
#eModal-2{padding:40px 15px 0px 15px !important;}
#eModal-2 .emodal-title{font-size:26px !important;font-family:inherit !important;text-align:center !important;}
#eModal-2 .gform_wrapper .top_label .gfield_label{width:100%;text-align:left;font-size:14px;color:#424242 !important;font-weight:400 !important;}
#eModal-2 textarea, #eModal-2 input{font-family:'Roboto',sans-serif !important;width:100%;border:0;height:40px;padding:0 10px;border-radius:3px;border-bottom:1px solid #5b0477;}
#eModal-2 .gform_wrapper ul.gform_fields li.gfield{border-bottom:0 !important;}
#eModal-2 input[type='submit']{background:#5b0477;border:0;color:#FFF;border-radius:50px;font-size:16px;}
@media (max-width:767px){.navbar-nav .open .dropdown-menu{background:rgba(51, 51, 51, 0.9) none repeat scroll 0 0;}
.affix div#header-wrap .navbar-nav > li a:hover, .affix div#header-wrap .navbar-nav > li > a:focus, .affix div#header-wrap .navbar-nav > li.active > a{background:#f36523 !important;color:#ffffff;}
.nav>li.dropdown:hover > ul{display:none;}
.nav>li.dropdown.open ul{display:block;}
.site-header + .fullscreen{margin-top:52px;}
}
.service-process{width:100%;display:inline-block;padding:70px 0 0;background:url('wp-content/uploads/2017/08/service-section-bg.jpg') no-repeat center center;background-size:cover;}
.service-process h2{text-align:center;margin-bottom:30px;}
.service-process h3{font-size:20px;font-weight:600;margin:0 0 10px;}
.service-process img{margin-right:10px;vertical-align:middle;}
.service-process .container{background-color:#FFF;padding-top:50px;padding-bottom:20px;}
.service-process .container .m-b-30{margin-bottom:30px;}
.site-header + .fullscreen{height:auto !important;}
.site-header + .fullscreen .banner{padding-top:37.67%;background-size:cover;height}
#particlegroundEffect canvas{position:absolute;top:0;width:100%;z-index:20;}
.site-header + .fullscreen .banner .ver-center{position:absolute;z-index:30;}
.site-header + .fullscreen .banner .ver-center h1{text-shadow:3px 3px 5px rgba(0, 0, 0, 0.3);font-size:36px;color:#FFF}
.site-header + .fullscreen .banner .ver-center p{font-size:18px;line-height:28px;font-weight:500;;color:#ffffff;background:rgba(255,255,255,0);background:-moz-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(119,25,126,0.5) 25%,rgba(119,25,126,0.75) 51%,rgba(119,25,126,0.5) 75%,rgba(255,255,255,0) 100%);background:-webkit-gradient(left top,right top,color-stop(0,rgba(255,255,255,0)),color-stop(25%,rgba(119,25,126,0.5)),color-stop(51%,rgba(119,25,126,0.75)),color-stop(75%,rgba(119,25,126,0.5)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(119,25,126,0.5) 25%,rgba(119,25,126,0.75) 51%,rgba(119,25,126,0.5) 75%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(119,25,126,0.5) 25%,rgba(119,25,126,0.75) 51%,rgba(119,25,126,0.5) 75%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(119,25,126,0.5) 25%,rgba(119,25,126,0.75) 51%,rgba(119,25,126,0.5) 75%,rgba(255,255,255,0) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(119,25,126,0.5) 25%,rgba(119,25,126,0.75) 51%,rgba(119,25,126,0.5) 75%,rgba(255,255,255,0) 100%);}
.mask-inner{position:absolute;width:100%;top:0;bottom:0;margin:auto;left:0;display:table;}
.banner .btn{cursor:pointer;border-radius:50px;background:#5b0477;color:#FFF;font-weight:400;}
.banner .btn:hover{background:#f36523;}
.banner .btn span{font-weight:bold;}
.second-section{padding:25px 0;border-top:7px solid #fafafa;}
.second-section h3{margin:0px 0px 8px 0px;padding:0px 0px 0px 0px;color:#f36523;font-size:28px;font-weight:500;text-transform:uppercase;}
.second-section p{margin:0px 0px 0px 0px;color:#424242;font-size:18px;font-weight:400;line-height:20px;}
.second-section .owl-carousel.owl-theme .owl-dots .owl-dot span{border:1px solid #f36523;}
.second-section .owl-carousel.owl-theme .owl-dots .owl-dot.active span{background:#f36523;}
.second-section .owl-carousel .owl-dots{bottom:-10px;}
.contact-us.parallax .btn-default.red-bg{border-radius:50px;}
.owl-theme .owl-nav [class*='owl-']{background:transparent;padding:0;margin:0;}
.owl-theme .owl-nav{margin:0;}
.project-section.owl-carousel .owl-nav{top:40%;}
.about-bg .media{text-align:left;margin-top:30px;padding-bottom:20px;border-bottom:1px solid #FFF;}
.about-bg .media .media-left > div{display:inline-block;background:#FFF;border-radius:50%;width:82px;height:82px;position:relative;}
.about-bg .media .media-left > div img{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
.about-bg .media .media-body{font-size:15px;vertical-align:middle;}
.btn{border-radius:50px;}
.site-header .btn{border-radius:4px;}
.project-hover{position:absolute;bottom:0;text-align:center;width:100%;height:auto;color:#fff;background:rgba(0,0,0,0.6);padding:10px;left:0;}
.project-hover>div{position:relative;width:100%;left:0;}
.project-hover *{transition:all ease .3s;-moz-transition:all ease .3s;-webkit-transition:all ease .3s;}
.gallery-item-title{font-size:18px;margin:0;}
.project-hover a{color:#fff;}
.project-hover a.button{display:none;margin-top:15px;border-radius:30px;padding:10px 20px;text-align:center;font-size:14px;font-weight:600;line-height:1.2;background:#5b0477;max-width:100%;text-decoration:none;min-width:160px;}
.service-slider:hover .project-hover{height:100%;}
.service-slider:hover .project-hover>div{position:absolute;top:50%;transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-webkit-transform:translate3d(0,-50%,0);}
.service-slider:hover .project-hover a.button{display:inline-block;}
.plan-section img{margin:30px auto;}
@media (max-width:767px){.site-header + .fullscreen{overflow:visible;}
.site-header + .fullscreen .scroll-down{bottom:-30px;}
.site-header + .fullscreen .scroll-down a{-webkit-box-shadow:0px 5px 15px 5px rgba(0,0,0,0.31);-moz-box-shadow:0px 5px 15px 5px rgba(0,0,0,0.31);box-shadow:0px 5px 15px 5px rgba(0,0,0,0.31);}
.site-header + .fullscreen .banner .ver-center h1,
.site-header + .fullscreen .banner .ver-center p{display:none;}
.site-header + .fullscreen .banner .ver-center{top:auto;bottom:-18px;transform:none;}
.site-header + .fullscreen .banner .ver-center .btn{padding:10px 25px;margin-top:0;font-size:12px;width:70%;}
.navbar-nav > li > a{display:inline-block;width:100%;}
.nav>li.dropdown:hover > ul{display:block;}
.nav>li.dropdown > ul{display:block;position:relative;background:transparent;width:100%;border:0;box-shadow:none;padding:0;}
.nav>li.dropdown{padding:0;display:block;position:relative;background:transparent;width:100%;border:0;box-shadow:none;}
.nav>li.dropdown .dropdown-menu li a{border-bottom:1px solid #eeeeee;padding:10px 35px;font-size:12px;text-transform:uppercase;color:#010101;font-weight:normal;}
.second-section{padding:20px 15px;}
.second-section h3{margin-bottom:5px;font-size:20px;}
.second-section p{font-size:15px;}
.second-section .col-sm-4{text-align:center;margin-top:30px;}
.second-section .col-sm-4 img{height:80px !important;}
}
.nav > li > a:hover, .nav > li > a:focus, .nav > li.active > a{color:#f36523;background:none;}
.scroll-down a{height:50px;width:50px;font-size:21px;background:#ffffff;border-radius:50%;color:#051741;line-height:50px;text-align:center;display:inline-block;}
.scroll-down a .fa{line-height:50px;animation-duration:3s;animation-iteration-count:infinite;animation-name:fadebounce;}
.about-img{content:"";background:url(../images/about-img.png) no-repeat right 0;background-size:contain;position:absolute;right:0;top:15%;height:100%;width:530px;}
.about-us h2 div{bottom:-170px;margin-left:-130px;position:absolute;transform:rotate(270deg);width:320px;color:#f3f3f3;}
.about-us h2 span{left:inherit;right:22px;}
.testimonial-info:hover{background:#f36523;color:#fff;}
.auther-img, .author-info{display:table-cell;vertical-align:middle;}
.author-info h3{line-height:20px;font-weight:600;font-size:12px;text-transform:uppercase;color:#f36523;}
.arrow_box:after, .arrow_box:before{top:100%;left:15%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.arrow_box:after{border-top-color:#ffffff;border-width:10px;margin-left:-10px;}
.arrow_box:before{border-top-color:#ffffff;border-width:10px;margin-left:-10px;}
.testimonial-info:hover:after, .testimonial-info:hover:before{border-top-color:#f36523;}
.view-eighth h4{color:#ffffff;text-transform:uppercase;}
.view-eighth > h4{position:absolute;font-weight:400;top:0;right:0;left:0;width:100%;text-align:center;visibility:visible;opacity:1;transition:visibility 0s, opacity 0.99s linear;}
.view-eighth .outline.btn-default{border-color:#ffffff;color:#ffffff;padding:12px 25px;position:relative;bottom:-40%;}
.view-eighth .outline.btn-default:hover{border-color:#f36523;color:#ffffff;}
.view-eighth:hover > h4{visibility:hidden;opacity:0;}
.mask h4{color:#f36523;}
.view{width:100%;float:left;overflow:hidden;position:relative;text-align:center;-webkit-box-shadow:1px 1px 2px #e6e6e6;-moz-box-shadow:1px 1px 2px #e6e6e6;cursor:default;background:#fff url(../images/bgimg.jpg) no-repeat center center;}
.view .mask, .view .content{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0;}
.view img{display:block;position:relative;}
.view p{font-size:14px;position:relative;color:#fff;padding:20px 60px 0;text-align:center;}
.view a.info{display:inline-block;text-decoration:none;padding:7px 14px;background:#000;color:#fff;text-transform:uppercase;}
.view-eighth .mask{background-color:rgba(0, 0, 0, 0.7);top:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:all 0.3s ease-out 0.5s;-moz-transition:all 0.3s ease-out 0.5s;-o-transition:all 0.3s ease-out 0.5s;-ms-transition:all 0.3s ease-out 0.5s;transition:all 0.3s ease-out 0.5s;}
.view-eighth p{-webkit-transform:translateY(-200px);-moz-transform:translateY(-200px);-o-transform:translateY(-200px);-ms-transform:translateY(-200px);transform:translateY(-200px);-webkit-transition:all 0.2s ease-in-out 0.2s;-moz-transition:all 0.2s ease-in-out 0.2s;-o-transition:all 0.2s ease-in-out 0.2s;-ms-transition:all 0.2s ease-in-out 0.2s;transition:all 0.2s ease-in-out 0.2s;}
.view-eighth a.info{-webkit-transform:translateY(-200px);-moz-transform:translateY(-200px);-o-transform:translateY(-200px);-ms-transform:translateY(-200px);transform:translateY(-200px);-webkit-transition:all 0.2s ease-in-out 0.3s;-moz-transition:all 0.2s ease-in-out 0.3s;-o-transition:all 0.2s ease-in-out 0.3s;-ms-transition:all 0.2s ease-in-out 0.3s;transition:all 0.2s ease-in-out 0.3s;}
.view-eighth:hover .mask{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;top:0px;-webkit-transition-delay:0s;-moz-transition-delay:0s;-o-transition-delay:0s;-ms-transition-delay:0s;transition-delay:0s;-webkit-animation:bounceY 0.9s linear;-moz-animation:bounceY 0.9s linear;-ms-animation:bounceY 0.9s linear;animation:bounceY 0.9s linear;}
.view-eighth:hover h2{-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);-webkit-transition-delay:0.4s;-moz-transition-delay:0.4s;-o-transition-delay:0.4s;-ms-transition-delay:0.4s;transition-delay:0.4s;}
.view-eighth:hover p{-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);-webkit-transition-delay:0.2s;-moz-transition-delay:0.2s;-o-transition-delay:0.2s;-ms-transition-delay:0.2s;transition-delay:0.2s;}
.view-eighth:hover a.info{-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);-webkit-transition-delay:0s;-moz-transition-delay:0s;-o-transition-delay:0s;-ms-transition-delay:0s;transition-delay:0s;}
@keyframes bounceY{0%{transform:translateY(-205px);}
40%{transform:translateY(-100px);}
65%{transform:translateY(-52px);}
82%{transform:translateY(-25px);}
92%{transform:translateY(-12px);}
55%, 75%, 87%, 97%, 100%{transform:translateY(0px);}
}
@-moz-keyframes bounceY{0%{-moz-transform:translateY(-205px);}
40%{-moz-transform:translateY(-100px);}
65%{-moz-transform:translateY(-52px);}
82%{-moz-transform:translateY(-25px);}
92%{-moz-transform:translateY(-12px);}
55%, 75%, 87%, 97%, 100%{-moz-transform:translateY(0px);}
}
@-webkit-keyframes bounceY{0%{-webkit-transform:translateY(-205px);}
40%{-webkit-transform:translateY(-100px);}
65%{-webkit-transform:translateY(-52px);}
82%{-webkit-transform:translateY(-25px);}
92%{-webkit-transform:translateY(-12px);}
55%, 75%, 87%, 97%, 100%{-webkit-transform:translateY(0px);}
}
.ih-item.circle{position:relative;width:220px;height:220px;border-radius:50%;display:inline-block;}
.ih-item.circle .img{position:relative;width:220px;height:220px;border-radius:50%;}
.ih-item.circle .img img{border-radius:50%;}
.ih-item.circle .info{position:absolute;top:0;bottom:0;left:0;right:0;text-align:center;border-radius:50%;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.ih-item.circle.effect6 .img{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 0.35s ease-in-out;-moz-transition:all 0.35s ease-in-out;transition:all 0.35s ease-in-out;}
.ih-item.circle.effect6.colored .info{background:#f36523;}
.ih-item.circle.effect6 .info{background:#262626;opacity:0;-webkit-transition:all 0.35s ease-in-out;-moz-transition:all 0.35s ease-in-out;transition:all 0.35s ease-in-out;}
.ih-item.circle.effect6 .info h3{color:#fff;text-transform:uppercase;position:relative;letter-spacing:2px;font-size:22px;margin:0 30px;padding:55px 0 0 0;height:110px;text-shadow:0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);}
.ih-item.circle.effect6 .info p{color:#ffffff;padding:10px 5px;font-style:italic;margin:0 30px;font-size:12px;border-top:1px solid rgba(255, 255, 255, 0.5);}
.ih-item.circle.effect6.scale_up .info{-webkit-transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);-o-transform:scale(0.5);transform:scale(0.5);}
.ih-item.circle.effect6.scale_up a:hover .img{opacity:0;-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-ms-transform:scale(1.5);-o-transform:scale(1.5);transform:scale(1.5);}
.ih-item.circle.effect6.scale_up a:hover .info{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.ih-item.circle.effect6.scale_down .info{-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-ms-transform:scale(1.5);-o-transform:scale(1.5);transform:scale(1.5);}
.ih-item.circle.effect6.scale_down a:hover .img{opacity:0;-webkit-transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);-o-transform:scale(0.5);transform:scale(0.5);}
.ih-item.circle.effect6.scale_down a:hover .info{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.ih-item.circle.effect6.scale_down_up .info{-webkit-transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);-o-transform:scale(0.5);transform:scale(0.5);-webkit-transition:all 0.35s ease-in-out 0.2s;-moz-transition:all 0.35s ease-in-out 0.2s;transition:all 0.35s ease-in-out 0.2s;}
.ih-item.circle.effect6.scale_down_up a:hover .img{opacity:0;-webkit-transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);-o-transform:scale(0.5);transform:scale(0.5);}
.ih-item.circle.effect6.scale_down_up a:hover .info{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.site-header{z-index:200;visibility:visible !important;}
.icon-box.center{padding:0px 30px 15px 30px;}
.icon-box.img-icon{padding:0;box-shadow:0 0 7px 3px rgba(0,0,0,0.1);padding:30px;background:#ffffff;}
.icon-box.img-icon .icon{margin-bottom:15px;}
.icon-box.center .icon a{color:#f36523}
.icon-box.center .icon{-webkit-transition:all 200ms ease-in;-webkit-transform:scale(1);-ms-transition:all 200ms ease-in;-ms-transform:scale(1);-moz-transition:all 200ms ease-in;-moz-transform:scale(1);transition:all 200ms ease-in;transform:scale(1);}
.icon-box.center:hover .icon{-webkit-transition:all 200ms ease-in;-webkit-transform:scale(1.5);-ms-transition:all 200ms ease-in;-ms-transform:scale(1.5);-moz-transition:all 200ms ease-in;-moz-transform:scale(1.5);transition:all 200ms ease-in;transform:scale(1.5);}
.icon-box.center p, .icon-box.img-icon p{min-height:60px}
.media-gallery > li{height:222px;overflow:hidden;padding-right:0px;border-left:5px solid white;margin-bottom:5px;}
.media-gallery > li:last-child{padding-right:0;}
.media-gallery li .media-block{position:relative;}
.media-gallery li .media-block h5{position:absolute;bottom:0;margin:0;text-align:center;font-size:22px;width:100%;background:rgba(0,0,0,0.5);color:#ffffff;padding:10px 0;}
.media-gallery li img{width:100%;border-radius:0;border:none;padding:0;}
.breadcrumb a{color:#f36523;}
.three-step h3{display:inline-block;position:relative;margin-bottom:10px;font-size:35px;color:#f36523;font-weight:bold;}
.three-step h3 span.big-title{display:none;font-size:120px;color:#78297e;line-height:120px;z-index:-1;left:50%;position:absolute;top:50%;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);font-weight:400}
@media(max-width:767px){.three-step h3{margin-top:30px;}
section.three-step{padding-top:10px;}
}
.media-box .btn{padding:10px;margin-top:0px;font-size:14px;}
.icon-box.step .icon{position:relative;}
.icon-box.step .icon:before{content:"\f178";font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;color:#b8d20b;font-size:36px;padding-right:0.5em;position:absolute;top:50%;right:-190px;transform:translateY(-50%);}
.icon-box.step.last .icon:before{display:none;}
.timeline-main{width:100%;}
.liner{background:#fff;height:2px;left:0;margin:0 auto;position:absolute;right:0;top:50%;width:96%;z-index:1;position:relative;}
.liner i{position:absolute;right:-2px;top:-9px;color:#fff;}
.timeline-content{list-style:outside none none;padding:125px 0;width:auto;}
.timeline-1{position:relative;left:45px;}
.timeline-2{position:relative;margin-left:30%;}
.timeline-3{position:relative;margin-left:58%;}
.timeline-4{position:relative;margin-left:95%;}
.timeline-line{background:#fff;height:60px;left:3px;position:absolute;top:-75px;width:2px;z-index:9;}
.timeline-time-lin{position:relative;top:10px;z-index:2;}
.timeline-time-lin:before{bottom:0;}
.timeline-time-lin:before{background:#fff;border-radius:50%;content:"";height:20px;left:-5px;position:absolute;width:20px;z-index:1;}
.timeline-time-lin:after{border:2px solid #fff;background:#000;border-radius:50%;content:"";height:30px;left:-5px;position:absolute;width:30px;}
.timeline-time-lin:after{left:-10px;top:-25px;}
.timeline-item{left:-20px;position:absolute;top:-125px;}
.timeline-item a{border-radius:50%;border:2px solid #fff;background:rgba(255, 255, 255, 0.2);line-height:45px;font-size:14px;color:#fff;width:50px;height:50px;text-align:center;display:block;}
.timeline-5{position:relative;margin-left:15%;}
.timeline-6{position:relative;margin-left:53%;}
.timeline-7{position:relative;margin-left:78%;}
.timeline-line-2{background:#fff none repeat scroll 0 0;height:60px;left:3px;position:absolute;top:15px;width:2px;z-index:9;}
.timeline-item-2{left:-20px;position:absolute;top:75px;}
.timeline-item-2 a{border-radius:50%;border:2px solid #fff;background:rgba(255, 255, 255, 0.2);line-height:45px;font-size:14px;color:#fff;width:50px;height:50px;text-align:center;display:block;}
.our-timeline .timeline{list-style:none;padding:20px 0 20px;position:relative;}
.our-timeline .timeline:before{top:0;bottom:0;position:absolute;content:" ";width:4px;background-color:#f36523;left:50%;margin-left:-1.5px;}
.our-timeline .timeline > li{margin-bottom:20px;position:relative;}
.our-timeline .timeline > li:before,
.our-timeline .timeline > li:after{content:" ";display:table;}
.our-timeline .timeline > li:after{clear:both;}
.our-timeline .timeline > li:before,
.our-timeline .timeline > li:after{content:" ";display:table;}
.our-timeline .timeline > li:after{clear:both;}
.our-timeline .timeline > li > .timeline-panel{width:46%;float:left;padding:10px 30px 20px 30px;position:relative;}
.our-timeline .timeline > li > .timeline-panel:before{position:absolute;top:23px;right:-33px;display:inline-block;width:42px;height:4px;background:#f36523;content:" ";}
.our-timeline .timeline > li > .timeline-badge{color:#fff;width:18px;height:18px;line-height:10px;font-size:0.7em;text-align:center;position:absolute;top:16px;left:50%;border:3px solid #f36523;margin-left:-9px;background-color:#fff;border-top-right-radius:50%;border-top-left-radius:50%;border-bottom-right-radius:50%;border-bottom-left-radius:50%;box-shadow:0 0 0 5px #fff;}
.our-timeline .timeline > li.timeline-inverted > .timeline-panel{float:right;}
.our-timeline .timeline > li.timeline-inverted > .timeline-panel:before{border-left-width:0;border-right-width:15px;left:-32px;right:auto;}
.our-timeline .timeline > li.timeline-inverted > .timeline-panel:after{border-left-width:0;border-right-width:14px;left:-14px;right:auto;}
.our-timeline .timeline-body > p,
.our-timeline .timeline-body > ul{margin-bottom:0;}
.our-timeline .timeline-body > p + p{margin-top:5px;}
.our-timeline .timeline > li{text-align:right;}
.our-timeline .timeline > li.timeline-inverted{text-align:left;}
.our-timeline .timeline .text-muted{font-size:14px;color:#626262;}
.our-timeline .timeline .timeline-arrow{position:absolute;width:100%;left:0;right:0;text-align:center;color:#f36523;bottom:-29px;}
@media (max-width:1100px){.mask h4{font-size:14px;line-height:20px;margin-bottom:0;}
}
@media (max-width:1600px){.view-eighth .outline.btn-default{bottom:-30%;}
}
@media (max-width:1440px){.view p{padding:0px 20px 0;}
.nav > li > a{font-size:12px;}
}
@media (max-width:1200px){.view-eighth .outline.btn-default{bottom:-10%;}
.mediam-title{font-size:26px;}
.about-img{width:400px;}
.nav > li > a{font-size:11px;padding:7px 4px;}
}
@media (max-width:996px){h2{font-size:24px;}
h3{font-size:18px;line-height:25px;}
.btn{padding:10px 22px;margin-top:10px;}
.logo{width:160px;}
.nav > li > a{font-size:9px;padding:5px 5px;}
.view-eighth .outline.btn-default{bottom:-30%;}
.mediam-title{font-size:20px;}
.contact-us .outline.btn-default{padding:10px 22px;}
.about-img{position:relative;right:-9px;top:inherit;width:auto;}
.row-eq-height{display:block;}
.media-gallery > li{min-height:260px;width:50%;}
.media-box .btn{padding:4px 10px;margin-top:6px;font-size:11px;}
}
@media (max-width:767px){body{font-size:12px;}
h1{font-size:26px;}
h2{font-size:22px;}
section{padding:40px 0;}
.navbar-toggle .icon-bar{height:4px;width:25px;}
.navbar-header .icon-bar{background:#ffffff;}
.navbar-collapse{background:#f5f4f5;}
.navbar-nav > li{display:block;margin:0;border-bottom:1px solid #eeeeee;}
.navbar-nav > li > a{padding:10px 15px;color:#010101;}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li.active > a{background:#f36523;color:#ffffff;}
.affix div#header-wrap .navbar-nav > li a:hover, .affix div#header-wrap .navbar-nav > li > a:focus, .affix div#header-wrap .navbar-nav > li.active > a{color:#ffffff;}
.nav-tabs > li > a{font-size:15px;}
.about-us h2 div{bottom:inherit;margin-left:0;position:inherit;width:inherit;transform:rotate(0);display:inline-block;}
.about-us h2 span{left:0;right:inherit;}
.valign > [class*="col-"]{display:block;}
#event .owl-carousel .owl-nav{top:-50px;}
.about-title{float:none !important;}
.view-eighth .outline.btn-default{bottom:-20%;}
.media-box .btn{font-size:0;background:none;padding:0;}
.media-box .btn i{font-size:36px;color:#f36523;}
.logo{left:50%;position:absolute;top:-50px;transform:translateX(-50%);width:auto;z-index:99;}
.logo img{width:110px;}
.valign{display:block;width:auto;}
.navbar-toggle{float:none;}
.media-box{position:absolute;right:0;top:-35px;}
.scroll-down{bottom:80px;}
.contact-us .btn{font-size:14px;}
}
@media (max-width:479px){h1{font-size:18px;line-height:28px;}
h2{font-size:20px;}
h2 .sub-title{font-size:14px;}
.owl-carousel .owl-nav i{font-size:14px;height:30px;line-height:30px;width:35px;}
.owl-carousel .owl-nav .owl-prev{left:-75px;}
.owl-carousel .owl-nav{top:-40px;}
.view-eighth .outline.btn-default{bottom:-40%;}
.banner p br{display:none;}
.btn + .btn{margin-left:0;}
}
.tooltip-content + .tooltip .tooltip-inner{background:#f36523;color:#fff;padding:15px;font-size:13px;width:200px;position:relative;z-index:99;top:0px;left:5px;margin:10px 0px;}
.tooltip.top .tooltip-arrow{bottom:8px;left:50%;margin-left:-8px;border-width:8px 9px 0;border-top-color:#f36523;}
.timeline-item i{font-size:25px;margin-top:10px;}
.timeline-item i,.timeline-item-2 i{font-size:25px;margin-top:10px;}
.tooltip-content:after{content:'';top:0;left:0;padding:0;z-index:-1;opacity:0;pointer-events:none;position:absolute;width:100%;height:100%;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-box-shadow:0 0 0 2px rgba(255, 255, 255, 0.4);-moz-box-shadow:0 0 0 2px rgba(255, 255, 255, 0.4);box-shadow:0 0 0 2px rgba(255, 255, 255, 0.4);}
.tooltip-content:hover{background:rgba(255,255,255,0.05);border-color:transparent !important;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-box-shadow:2px 6px 18px transparent !important;-moz-box-shadow:2px 6px 18px transparent !important;box-shadow:2px 6px 18px transparent !important}
.tooltip-content:hover:after{-webkit-animation:sonarEffect 1.3s ease-out 75ms;-moz-animation:sonarEffect 1.3s ease-out 75ms;animation:sonarEffect 1.3s ease-out 75ms;}
@-webkit-keyframes sonarEffect{0%{opacity:0.3}40%{opacity:0.5;box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #f36523, 0 0 0 10px rgba(255,255,255,0.5)}100%{-webkit-transform:scale(1.5);opacity:0;box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #f36523, 0 0 0 10px rgba(255,255,255,0.5)}}
@-moz-keyframes sonarEffect{0%{opacity:0.3}40%{opacity:0.5;box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #f36523, 0 0 0 10px rgba(255,255,255,0.5)}100%{-moz-transform:scale(1.5);opacity:0;box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #f36523, 0 0 0 10px rgba(255,255,255,0.5)}}
@keyframes sonarEffect{0%{opacity:0.3}40%{opacity:0.5;box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #f36523, 0 0 0 10px rgba(255,255,255,0.5)}100%{box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #f36523, 0 0 0 10px rgba(255,255,255,0.5);transform:scale(1.5);opacity:0;}
.project-section.owl-carousel .owl-nav{top:50%;left:0;}
.project-section.owl-carousel .owl-nav .owl-prev{left:15px;}
.project-section.owl-carousel .owl-nav .owl-next{right:15px;}